Subject: [Pana] PaC statemachine

From: Srinath <[email-masked]>
Date: Mon, 29 Sep 2003 13:13:21 +0100 (BST)

Hello all,

I am a student working under Hannes Tschofenig on 
PANA. I have a question on the proposed PaC
statemachine.

-> In the PaC statemachine , authentication failure
scenario is not very clear. What happens in WAIT_EAP
state if RX :EAP-Failure AND 1stEAP=FAILURE AND
2ndEAP=FAILURE ? 

I guess there should be a state AUTH_FAILED in PaC and
from the WAIT_PAA , there should be a state transition
to AUTH_FAILED if 
RX :EAP-Failure AND 1stEAP=FAILURE AND 2ndEAP=FAILURE

Regards,
Srinath Thiruvengadam

________________________________________________________________________
Yahoo! India Matrimony: Find your partner online.
Go to http://yahoo.shaadi.com

_______________________________________________
Pana mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pana